### File

`src/modules/lesson/flowtest/flowtest.component.ts`

### Metadata

selector | `app-flowtest`
styleUrls | `flowtest.component.scss`
templateUrl | `flowtest.component.html`

### Properties

imageArray
`imageArray: `string[]` </bcode>`

    import { Component, Input, OnInit } from '@angular/core';
    import { CommonModule } from '@angular/common';
    import { IonicModule } from '@ionic/angular';

    @Component({
      selector: 'app-flowtest',

      templateUrl: './flowtest.component.html',
      styleUrls: ['./flowtest.component.scss'],

    })
    export class FlowtestComponent {
      imageArray: string[] = [
        'app-angular/src/modules/lesson/flowtest/picture/即时AI_img6.png',
        'app-angular/src/assets/picture/即时AI_img5.png',
        'app-angular/src/assets/picture/即时AI_img6.png',
        // 添加更多图片路径...
      ];

    }

# results matching ""

# No results matching ""